@media (min-width: 992px){.nodesktop{display:none!important}}
@media screen{
#social-sidebar{list-style:none;position:fixed;right:0;bottom:0;max-width:500px;z-index:100;}
.entypo-chat{background-color:#00303f;padding:10px 10px;border-radius:10px 0px 0px 0px;vertical-align:middle;text-align:center;}
.entypo-chat a{color:#fff;font-size:14px;line-height:1;text-decoration:none}
.entypo-chat a:hover{color:#fff;}
.entypo-chat i{display:inline;color:#fff;font-size:20px;line-height:14px;vertical-align:middle;}
.entypo-chat:hover{background:#dcae1d;}
.entypo-book{padding-bottom:5px;animation-name:floating;animation-duration:3s;animation-iteration-count:infinite;animation-timing-function:ease-in-out;}
.entypo-book a{color:#ffff00!important;font-size:30px;font-size:600!important;margin-top:25px!important;font-family:'Courgette', cursive;}
.entypo-book img{width:180px;}
@media screen{
.overlay{height:100%;width:0;max-width:70%;padding-top:30px;position:fixed;z-index:1;right:0;top:0;background-color:#00303f!important;overflow-x:hidden;transition:.5s;}
.overlay a{text-decoration:none;text-transform:uppercase;padding:8px;text-decoration:none;font-size:16px;line-height:25px;color:#FFF!important;display:block;transition:.3s;}
.overlay-content{position:relative;width:100%;text-align:center;margin-top:30px;}
.overlay-content ul{list-style-type:none;vertical-align:middle;margin:auto;float:center;padding:0;}
.overlay-content li{bottom:0;float:left;vertical-align:middle;margin-top:10px;}
.overlay-content li a{display:block;color:#fff;font-size:22px;margin:auto;float:center;}
.overlay .closebtn{position:absolute;padding-top:0px;right:15px;font-size:60px;color:#FFF;}
@media screen and (max-height: 450px){
.overlay a{font-size:20px;}
.overlay .closebtn{font-size:40px;top:15px;right:35px;}
}

.socialmob{list-style-type:none;margin:0;padding:0;overflow:hidden;display:flex;justify-content:space-around;width:70%;}
.socialmobli{float:left;}
.socialmobli a{color:#fff;display:block;text-align:center;text-decoration:none;display:inline-flex;vertical-align:middle}
.socialmobli i{color:#fff;font-size:26px}


@media (min-width:999px){.overlay{display:none;}}
@media (min-width: 992px){
.modaloverlay{background:rgba(0,0,0,0.8);bottom:0;left:0;opacity:0;position:fixed;right:0;top:0;-webkit-transition:opacity 400ms ease-in;-moz-transition:opacity 400ms ease-in;transition:opacity 400ms ease-in;z-index:-1;display:none;}
.modaloverlay:target{display:block;opacity:1;z-index:99999;}
.modaloverlay .modalwx{background-color:#fff;height:auto;position:relative;padding:10px;top:50px;margin:0px auto;width:400px;}
.modaloverlay .close{background-color:#dcae1d!important;color:#fff;font-size:24px;padding:8px 12px;position:absolute;right:0;text-align:center;text-decoration:none;top:0;z-index:1;}
.modaloverlay .close{color:#FFF;position:absolute;font-size:25px;background-color:#dcae1d!important;right:0px;text-align:right;z-index:100;text-decoration:none;font-weight:700;}
.modaloverlay .close:hover{background:#00303f!important;color:#fff;}
#msform{width:100%;margin:0px auto;text-align:center;position:relative;}
#msform{background:white;border:0 none;border-radius:3px;padding:0px 10px;margin:0;box-sizing:border-box;position:relative;}
#msform input{padding:15px;border:1px solid #ccc;border-radius:3px;margin-bottom:10px;width:100%;box-sizing:border-box;font-family: 'Quicksand';color:#2C3E50;font-size:13px;}
#msform .action-button{width:100px;background:#dcae1d;font-weight:bold;color:white;border:0 none;border-radius:1px;cursor:pointer;padding:10px 5px;margin:10px 5px;}
#msform .action-button:hover,#msform .action-button:focus{box-shadow:0 0 0 2px white, 0 0 0 3px #dcae1d;}
#msform .action-button:focus{box-shadow:0 0 0 2px white, 0 0 0 3px #dcae1d;}
.fs-title{font-size:30px!important;font-weight:500!important;text-transform:uppercase;color:#3f4040;padding-bottom:5px;margin-top:15px;border-bottom:1px solid #ccc;}
.fs-subtitle{font-weight:normal;font-size:12px;line-height:12px;font-weight:400;color:#666;margin-bottom:10px;}
}
@media (max-width: 992px){
.modaloverlay{background:rgba(0,0,0,0.8);bottom:0;left:0;opacity:0;position:fixed;right:0;top:0;-webkit-transition:opacity 400ms ease-in;-moz-transition:opacity 400ms ease-in;transition:opacity 400ms ease-in;z-index:-1;display:none;}
.modaloverlay:target{display:block;opacity:1;z-index:99999;}
.modaloverlay .modalwx{background-color:#fff;height:auto;position:relative;padding:10px;top:50px;margin:0px auto;width:80%;}
.modaloverlay .close{background-color:#dcae1d!important;color:#fff;font-size:24px;padding:8px 12px;position:absolute;right:0;text-align:center;text-decoration:none;top:0;z-index:1;}
.modaloverlay .close{color:#FFF;position:absolute;font-size:25px;background-color:#dcae1d!important;right:0px;text-align:right;z-index:100;text-decoration:none;font-weight:700;}
.modaloverlay .close:hover{background:#00303f!important;color:#fff;}
#msform{width:100%;margin:0px auto;text-align:center;position:relative;}
#msform{background:white;border:0 none;border-radius:3px;padding:0px 10px;margin:0;box-sizing:border-box;position:relative;}
#msform input{padding:15px;border:1px solid #ccc;border-radius:3px;margin-bottom:10px;width:100%;box-sizing:border-box;font-family: 'Quicksand';color:#2C3E50;font-size:13px;}
#msform .action-button{width:100px;background:#dcae1d;font-weight:bold;color:white;border:0 none;border-radius:1px;cursor:pointer;padding:10px 5px;margin:10px 5px;}
#msform .action-button:hover,#msform .action-button:focus{box-shadow:0 0 0 2px white, 0 0 0 3px #dcae1d;}
#msform .action-button:focus{box-shadow:0 0 0 2px white, 0 0 0 3px #dcae1d;}
.fs-title{font-size:30px!important;font-weight:500!important;text-transform:uppercase;color:#3f4040;padding-bottom:5px;margin-top:15px;border-bottom:1px solid #ccc;}
.fs-subtitle{font-weight:normal;font-size:12px;line-height:12px;font-weight:400;color:#666;margin-bottom:10px;}
.g-recaptcha{transform:scale(0.85);transform-Origin:0 0;}
}


@media screen and (max-height: 450px){
.overlay a{font-size:20px;}
.overlay .closebtn{font-size:40px;top:15px;right:35px;}
}
@media (min-width:999px){
.overlay{display:none;}
}
@media (max-width:1000px){
.mobile-footer-menu{display:none;}
#social-sidebar{display:none;}
}
.mobile-footer-menu{z-index:100;display:none;list-style-type:none;width:100%;height:50px;vertical-align:middle;position:fixed;bottom:0;}
.mobile-footer-menu ul{list-style-type:none;vertical-align:middle;margin:0;padding:0;}
.mobile-footer-menu li{width:16.666666%;bottom:0;float:left;vertical-align:middle;}
.mobile-footer-menu li a{display:block;color:#fff;bottom:0;font-size:22px;line-height:28px;vertical-align:middle;padding-top:13px!important;text-align:center;text-decoration:none;}
.mobile-footer-menu a.footer-phone-button{height:50px;background-color:#00303f;color:#fff!important;vertical-align:middle;}
.mobile-footer-menu a.footer-check-button{height:50px;background-color:#dcae1d;color:#fff!important;vertical-align:middle;}
@media only screen and (max-width:991px){
.mobile-footer-menu{display:grid;}
}
@media (max-width: 992px){
.foot-sec2 .col-sm-3{width:50%;float:left}
.nophone{display:none}
.footer{height:230px;}
}
@media (max-width: 992px){
.foot-sec2{max-width:100%;padding:0px 20px;}
}
.navbar{overflow:hidden;z-index:100;}
.navbar a{float:left;font-size:16px;color:#00303f;text-align:right;padding:14px 16px;text-decoration:none;}
.dropdownw{float:left;overflow:hidden;}
.dropdownw .dropbtnw{font-family: 'Quicksand';font-size:15px;font-weight:600;border:none;outline:none;color:#00303f;padding:14px 16px;background-color:inherit;font-family:inherit;margin:0;}
.dropdown-contentw{z-index:99!important;display:none;position:absolute;background-color:#00303f;background-color:#f9f9f9;min-width:160px;box-shadow:0 8px 1px 0 rgba(0,0,0,0.2);z-index:1;top:40px;}
.dropdown-contentw a{float:none;font-size:14px!important;color:#000;padding:0px 5px;text-decoration:none;display:block;text-align:center;}
.dropdown-contentw a:hover{float:none;color:#fff!important;background-color:#00303f;text-decoration:none;display:block;text-align:center;}
.dropdownw:hover .dropdown-contentw{display:block;}
.navbar ul{float:right;margin-bottom:0px;}
.navbar ul li{float:left;display:inline-block;}
.navbar ul li a{font-weight:600;color:#00303f;line-height:30px;text-align:center;font-size:15px;position:relative;font-family:'Quicksand', sans-serif;}
.navbar ul li a:hover{color:#dcae1d;}
.navbar ul li a:after{content:"";position:absolute;width:100%;height:2px;bottom:12px;left:0;color:#dcae1d;background-color:#dcae1d;visibility:hidden;-webkit-transform:scaleX(0);transform:scaleX(0);transition:all .15s ease-in;z-index:1;}
.navbar ul li:hover:after{visibility:visible;transform:scaleX(1);transition:all .25s ease-out;}
.navbar ul li:last-child a{padding-right:0px;}
.link-btn{text-transform:uppercase;float:right;font-weight:300;text-decoration:none;padding:6px 10px;border-radius:2px;display:inline-block;font-family:'Quicksand', sans-serif;text-decoration:none;margin-right:20px;display:inline-block;cursor:pointer;color:#fff!important;font-size:12px;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;background:#dcae1d;background:linear-gradient(to bottom,#dcae1d,#917212);}
.link-btn:hover{text-transform:uppercase;float:right;font-weight:300;text-decoration:none;padding:6px 10px;border-radius:2px;display:inline-block;font-family:'Quicksand', sans-serif;text-decoration:none;margin-right:20px;display:inline-block;cursor:pointer;color:#fff!important;font-size:12px;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;background:#00303f;background:linear-gradient(to bottom,#076b8b,#00303f);}
.fab{font-family:"Font Awesome 5 Brands";}
.fa{font-family:"Font Awesome 5 Free";}
.fa{font-weight:900;}
.fa,.fab{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1;}
.fa-facebook:before{content:"\f09a";}
.fa-phone-volume:before{content:"\f2a0";}
.fa-bars:before{content:"\f0c9";}
.fa-star:before{content:"\f005";letter-spacing:0px}
.fa-instagram:before{content:"\f16d";}
.fa-comments:before{content:"\f086";}
.fa-youtube:before{content:"\f167";}
.fa-tripadvisor:before{content:"\f262";}
.fa-envelope:before{content:"\f0e0";}
.fa-whatsapp:before{content:"\f232";}
body{font-family:'Poppins', sans-serif;font-size:14px;color:#727070;}
a{text-decoration:none;cursor:pointer;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
a:hover{text-decoration:none;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
a,p,li,span{font-size:14.5px;line-height:24px;font-family:'Poppins', sans-serif;font-weight:400;}
h2,h3,h4,h5{font-family:'Quicksand', sans-serif;font-weight:700;}
li{color:#888;}
::-webkit-input-placeholder{color:#6b7a88;}
:-moz-placeholder{color:#6b7a88;opacity:1;}
::-moz-placeholder{color:#6b7a88;opacity:1;}
:-ms-input-placeholder{color:#909;}
.spe-title{text-align:center;position:relative;overflow:hidden;margin-bottom:50px;}
.spe-title h3{margin-bottom:0px;padding-bottom:20px;margin-top:0px;text-transform:capitalize;font-size:44px;color:#00303f;}
.spe-title h3 span{color:#dcae1d;font-size:44px;font-weight:600;font-family:'Quicksand', sans-serif;}
.spe-title h4{margin-bottom:0px;padding-bottom:20px;margin-top:0px;text-transform:capitalize;font-size:44px;color:#00303f;}
.spe-title h4 span{color:#dcae1d;font-size:44px;font-weight:600;font-family:'Quicksand', sans-serif;}
.spe-title h5{margin-bottom:0px;padding-bottom:20px;margin-top:0px;text-transform:capitalize;font-size:44px;color:#00303f;}
.spe-title h5 span{color:#dcae1d;font-size:44px;font-weight:600;font-family:'Quicksand', sans-serif;}
.spe-title h6{margin-bottom:0px;padding-bottom:20px;margin-top:0px;text-transform:capitalize;font-size:44px;color:#00303f;}
.spe-title h6 span{color:#dcae1d;font-size:44px;font-weight:600;font-family:'Quicksand', sans-serif;}
.spe-titlexs p{margin-bottom:0px;padding-bottom:20px;margin-top:0px;font-weight:600;text-align:center;text-transform:capitalize;font-size:28px!important;color:#00303f;}
.spe-titlexs p span{color:#dcae1d;font-size:28px;font-weight:600;font-family:'Quicksand', sans-serif;}
.spe-title p{margin-bottom:0px;font-size:16px;font-weight:400;width:80%;margin-left:10%;color:#888;padding-top:20px;font-family:'Quicksand', sans-serif;}
.spe-title-1 p{color:#4e5963;}
.title-line{margin-top:-10px;}
.contenth{width:94%;margin-left:3%;}
.contenth:before,.contenth:after,.row:before,.row:after{display:table;content:" ";}
.contenth:after,.row:after{clear:both;}
.contenth{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.tl-1{width:80px;height:1px;display:inline-block;background:#eee;}
.tl-2{display:inline-block;height:12px;margin:0 5px;position:relative;top:5px;width:12px;border:1px solid #ebc131;border-radius:50px;}
.tl-3{width:80px;height:1px;display:inline-block;background:#eee;}
.tb-space{padding:100px 0px;}
.b_pack{position:relative;overflow:hidden;background:#ffffff;padding:10px 0px;-webkit-box-shadow:0px 2px 5px -1px rgba(0, 0, 0, 0.32);-moz-box-shadow:0px 2px 5px -1px rgba(0, 0, 0, 0.32);box-shadow:0px 2px 5px -1px rgba(0, 0, 0, 0.32);o-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;margin-bottom:30px;border-bottom-left-radius:7px;border-bottom-right-radius:7px;}
.b_pack a{font-size:14px;text-transform:uppercase;margin:15px 0;font-weight:600;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.b_pack a{color:#000000;text-decoration:none;font-family:'Quicksand', sans-serif;font-weight:600;line-height:1.1;color:inherit;}
.b_pack i{display:inline-block;width:20%;letter-spacing:20px;padding-right:6px;color:#dcae1d;float:left;}
@media (max-width: 992px){
.b_pack i{display:none;}
}
.v_place_img{position:relative;overflow:hidden;}
.v_place_img img{width:100%!important;}
.b_packages img{width:100%;-webkit-transition:0.4s ease;transition:0.4s ease;}
.b_packages img:hover{-webkit-transform:scale(1.08);transform:scale(1.08);}
.to-ho-tours-con{position:relative;overflow:hidden;border:1px solid #dfdfdf;box-shadow:0px 4px 7px rgba(0, 0, 0, 0.09);margin-bottom:30px;}
.to-ho-tours-con-1{position:relative;}
.to-ho-tours-con-1:before{content:'';position:absolute;background:linear-gradient(to top, rgba(0, 0, 0, 0.72) 14%, rgba(0, 0, 0, 0.08) 35%);top:0px;bottom:0px;left:0px;width:100%;}
.to-ho-tours-con-1 img{width:100%;}
.to-ho-tours-con-23{position:relative;overflow:hidden;padding:20px;}
.to-ho-tours-con-2 a{color:#333;padding-bottom:10px;font-size:20px;font-weight:600;}
.to-ho-tours-con-3 ul{padding:0px;margin-bottom:0px;}
.to-ho-tours-con-3 ul li{list-style-type:none;float:left;}
.to-ho-tours-con-3 ul li:last-child{float:right;padding-top:10px;}
.ho-hot-rat-star{padding-bottom:0px!important;}
.ho-hot-rat-star i{font-size:14px!important;padding-left:3px;}
.ho-hot-pri{font-size:38px;font-weight:600;color:#dcae1d;float:right;}
.hom-hot-av-tic{z-index:99;position:absolute;background-color:rgba(0, 48, 63, 0.9);bottom:15px;padding:3px 8px;margin:0px 0px;right:15px;font-weight:500;color:#fff;border-radius:25px;font-family:'Quicksand', sans-serif;}
.place{margin-bottom:30px;}
.popu-places-home .titled{position:relative;overflow:hidden;font-size:20px;font-weight:700!important;text-transform:uppercase;}
.popu-places-home span{font-size:15px;}
.popu-places-home p{position:relative;overflow:hidden;font-size:15px;}
.place img{width:100%;border-radius:5px;box-shadow:1px 3px 10px rgba(0, 0, 0, 0.29);}
.pla{background:#eff5fb;background-size:cover;position:relative;overflow:hidden;background-attachment:fixed;}
.pla::before{content:'';position:absolute;width:100%;bottom:0px;top:0px;background:#dcae1d;background:linear-gradient(to bottom,#f2f9ff,#e1e4e8);}
.pla1{padding-right:0px!important;padding-left:0px!important;}
.place p{color:#00303f;padding:10px 0px;margin-bottom:10px;text-align:left;font-size:14px;}
.family img{width:95%;margin-bottom:-45px;}
.footer{background:#00303f;position:relative;overflow:hidden;padding:40px 0px;}
.footer span{color:#fff;font-size:20px;font-weight:700;text-transform:uppercase;padding-bottom:45px!important;}
.padfoo{padding-top:30px!important;}
.padfoot{padding-top:40px!important;}
.footer h4{color:#fff;text-transform:uppercase;padding-bottom:15px;}
.foot-social ul{padding:0px;}
.foot-social ul li{list-style-type:none;float:left;padding-right:10px;}
.foot-social ul li i{font-size:26px;width:32px;height:32px;border-radius:50px;padding:2px;text-align:center;color:#fff;}
.foot-social ul li a{color:#fff;}
.foot-social ul li a:hover{padding-left:0px;}
.foot-spec p{font-size:17px;line-height:37px!important;font-weight:500;padding-top:5px;text-align:left;color:#fff;}
.foot-spec a{font-size:17px;line-height:37px!important;font-weight:500;padding-top:5px;text-align:left;color:#fff;}
.foot-sec2 p{color:#fff;}
.two-columns{padding:0px;}
.two-columns li{width:50%;float:left;list-style-type:none;}
.two-columns::after{content:"";display:table;clear:both;}
.two-columns li a{color:#fff;}
.copy{background:#fff;}
.copy p{text-align:center;margin-bottom:0px;padding:5px;font-size:13px;color:#000000;}
.dir-rat-star{padding-bottom:20px;}
.dir-rat-star i{font-size:16px;color:#dcae1d;margin-right:2px!important;}
.hot-page2-hom-pre{position:relative;overflow:hidden;background:#ffffff;padding:15px;border:1px solid #e7e7e7;margin-bottom:30px;}
.hot-page2-hom-pre ul{padding:0px;}
.hot-page2-hom-pre ul li{list-style-type:none;border-bottom:1px solid #e7e7e7;position:relative;overflow:hidden;padding:15px 0px;}
.hot-page2-hom-pre ul li:last-child{border-bottom:0px;padding-bottom:0px;}
.hot-page2-hom-pre div{float:left;}
.hot-page2-hom-pre-1{width:10%;}
.hot-page2-hom-pre-1 img{width:30px;height:30px;border-radius:2px;}
.hot-page2-hom-pre-2{width:80%;padding:0px 15px;}
.hot-page2-hom-pre-2 p{margin-top:0px;margin-bottom:2px;color:#343c42;font-size:16px;font-family:'Poppins', sans-serif;font-weight:600;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;text-overflow:ellipsis;white-space:pre;overflow:hidden;}
.hot-page2-hom-pre-2 span{font-size:13px;color:#999;}
.hot-page2-hom-pre-3{width:10%;}
.hot-page2-hom-pre-3 span{position:absolute;border:1px solid #8b9ba9;padding:0px 4px;border-radius:2px;font-size:12px;z-index:9;line-height:20px;color:#00303f;font-weight:600;text-align:center;text-shadow:0px -1px 0 rgba(0, 0, 0, 0.28);right:0px;}
.hot-page2-hom-pre-head{background:#00303f;color:#fff;padding:10px 0px;text-align:center;}
.hot-page2-hom-pre-head h4{color:#ffffff;}
.hot-page2-hom-pre-head h4 span{color:#9dacb1;font-weight:600;font-size:18px;}
.hot-page2-hom-pre-head:after,.hot-page2-hom-pre-head:before{top:59px;left:48%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.hot-page2-hom-pre-head:after{border-color:rgba(136, 183, 213, 0);border-top-color:#00303f;border-width:9px;margin-left:-9px;z-index:9;}
.icon-float{position:fixed;left:0px;top:35%;z-index:999;}
.icon-float ul{padding:0px;}
.icon-float ul li{list-style-type:none;}
.icon-float ul li a{display:block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;padding:0px;}
.icon-float ul li a i{padding:8px;font-size:17px;width:40px;height:32px;text-align:center;color:#fff;}
.icon-float ul li a:hover{transform:rotateY(-180deg);}
.icon-float ul li a:hover i{transform:rotateY(180deg);}
.fb1{background:#3b5998;}
.tw1{background:#ff0000;}
.li1{background:#f75d40;}
.wa1{background:#34af23;}
.sh{background:#fff;padding:10px 0px;font-size:11px;line-height:14px;text-align:center;color:#333;border-top-right-radius:5px;}
.sh1{background:#333;border-bottom-right-radius:5px;}
.pad-bot-redu{padding-bottom:70px;}
.pad-top-o{padding-top:0px;}
.tour-mig-like-com{position:relative;border-radius:10px;margin-bottom:20px;background:#14addb;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.tour-mig-like-com:hover img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;opacity:0.5;}
.tour-mig-lc-img img{width:100%;border-radius:5px;}
.tour-mig-like-com:before{content:'';position:absolute;background:linear-gradient(to top, rgba(0, 0, 0, 0.82) 10%, rgba(84, 84, 84, 0.35) 80%);top:0px;bottom:0px;left:0px;width:100%;border-radius:5px;}
.tour-mig-lc-con{position:absolute;width:100%;bottom:0;padding:0px 20px 0px 0px;display:block;text-align:right;}
.tour-mig-lc-con span{font-size:20px;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.tour-mig-lc-con p{color:#c1c1c1;font-size:13px;}
.tour-mig-lc-conx{position:absolute;width:100%;margin-top:-95px;padding:0px 0px 0px 40px;display:block;text-align:left;}
.tour-mig-lc-conx span{font-size:36px;color:#fff;padding-top:0px;padding-bottom:0px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-bottom:2px;}
.tour-mig-lc-conx p{color:#c1c1c1;}
.foot-mob-app h2{margin-top:0px;font-size:45px;text-align:center;}
.foot-mob-app img{height:100px;bottom:0;}
.foot-mob-app p{font-size:15px;}
.foot-mob-app ul{padding:0px;margin-bottom:0px;margin-top:24px;}
.foot-mob-app ul li{list-style-type:none;color:#333;line-height:38px;font-size:18px;}
.foot-mob-app ul li i{color:#dcae1d;width:18px;height:18px;border-radius:3px;text-align:center;margin-right:1px;font-size:14px;vertical-align:text-bottom;}
.foot-mob-sec{background-color:#e1e1e1;padding:100px 0px 60px 0px;background-size:contain;position:relative;}
.foot-mob-sec:before{content:'';position:absolute;background:linear-gradient(to top, rgba(255, 255, 255, 0.55) 0%, rgba(240, 240, 240, 0.8) 100%);top:0px;bottom:0px;left:0px;width:100%;}
.tourz-search{background:url(../images/slider.jpg) no-repeat;position:relative;background-size:cover;}
.tourz-search-1{padding:100px 0px 100px 0px;width:70%;margin:0 auto;text-align:center;position:relative;}
.tourz-search-1 span{color:#fff;font-size:50px;line-height:1.1;}
.tourz-search-1 p{font-size:15px;color:#fff;padding-bottom:10px;margin-top:20px;}
.tourz-search:before{background:#141E30;background:linear-gradient(to right, rgba(36, 59, 85, 0.55), rgba(20, 30, 48, 0.82));background:linear-gradient(to right, rgba(36, 59, 85, 0.55), rgba(20, 30, 48, 0.82));position:absolute;bottom:0px;top:0px;left:0px;right:0px;}
.tourz-hom-ser{position:relative;overflow:hidden;width:100%;padding-top:10px;padding-bottom:5px;}
.tourz-hom-ser ul{margin-bottom:0px;margin:0 auto;display:table;padding:0px;}
.tourz-hom-ser ul li{float:left;display:inline;text-align:center;width:25%;padding:0px 5px;}
.tourz-hom-ser ul li a{background:#e8095a00;width:180px;height:auto;display:block;padding:10px 2px 10px 2px;text-align:center;color:#fff;border-radius:5px;font-family:'Arimo', sans-serif;line-height:24px;border:1px solid #fff;}
.tourz-hom-ser ul li a:hover{-webkit-transform:scale(1.1);transform:scale(1.1);background:#dcae1d;background:linear-gradient(to bottom,#dcae1d,#dcae1d);border:1px solid #fff;}
.tourz-hom-ser ul li a img{display:table;text-align:center;margin:0 auto;padding-bottom:5px;width:46px;}
.wed-logo{float:left;width:20%;}
.wed-logo a img{width:130px;padding:7px 0px;}
.top-logo{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 1s ease;}
.ed-top{background:#fafafa;}
.ed-com-t1-left a{margin-bottom:0px;}
.ed-com-t1-left a{float:left;display:inline-block;}
.ed-com-t1-left a{color:#7a8088;padding:5px 0px;padding-right:10px;line-height:15px;border-right:1px solid #e7ebef;font-size:12px;}
.ed-com-t1-right{float:right;}
.ed-com-t1-right a{float:left;display:inline-block;}
.ed-com-t1-right a{color:#fff;padding:7px 12px;line-height:15px;font-size:12px;}
a.ed-com-t1-x{background:#00303f;}
a.ed-com-t1-w{background:#dcae1d;}
.offer{background:url(../images/Honeymoon-Package-Costa-Rica.jpg) no-repeat;background-attachment:fixed;background-size:cover;width:100%;height:100%;position:relative;overflow:hidden;}
.offer:before{content:'';position:absolute;background:linear-gradient(to right, rgba(0, 48, 63, 0.78) 46%, rgba(0, 0, 0, 0.41) 100%);top:0px;bottom:0px;left:0px;width:100%;}
.offer-l{padding:110px 0px 100px 0px;text-align:center;}
.ol-1{width:250px;height:1px;background:#515771;margin:0 auto;display:table;}
.ol-2{background:#dcae1d;padding:5px;position:relative;margin:0 auto;text-align:center;display:table;border-radius:2px;padding-left:20px}
.ol-2 .fa-star{color:#fff;font-size:16px;letter-spacing:20px!important;margin-right:20px}
.ol-3{width:250px;height:1px;background:#515771;margin:0 auto;display:table;margin-top:10px;margin-bottom:10px;}
.ol-4{font-size:47px;color:#fff;font-weight:600;font-family:'Quicksand', sans-serif;width:100%;display:block;line-height:46px;padding-top:30px;text-transform:uppercase;}
.ol-5{font-size:46px;color:#fff;font-weight:600;font-family:'Quicksand', sans-serif;width:100%;display:block;line-height:46px;margin-bottom:30px;}
.offer-l ul{margin-bottom:0px;}
.offer-l ul li{display:inline-block;margin:0px 10px;}
.offer-l ul li span{display:block;color:#ecdee0;font-family:'Quicksand', sans-serif;}
.offer-r{padding:10px;margin:0 auto;display:table;}
.or-1{color:#fff;font-weight:600;font-family:'Quicksand', sans-serif;display:inline-block;line-height:46px;padding-top:30px;text-transform:uppercase;width:150px;height:150px;background:#ffffff;border-radius:50%;padding:40px;text-align:center;margin-top:67px;position:absolute;margin-left:-100px;box-shadow:0px 1px 20px rgba(0, 0, 0, 0.52);-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.or-11{font-size:45px;display:block;text-transform:capitalize;color:#dcae1d;font-weight:600;font-family:'Quicksand', sans-serif;}
.or-12{display:block;line-height:20px;letter-spacing:5px;border-bottom:1px solid;color:#333;margin-top:15px;}
.or-2{color:#fff;font-weight:600;font-family:'Quicksand', sans-serif;display:inline-block;line-height:46px;padding-top:0px;text-transform:uppercase;width:300px;height:300px;background:#dcae1d;border-radius:50%;padding:50px;text-align:center;margin-top:100px;position:absolute;border:7px solid #fff;box-shadow:0px 1px 20px rgba(0, 0, 0, 0.52);-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.or-1:hover{-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.or-2:hover{background:#f4ba36;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.or-2 span{display:inline-block;}
.or-21{font-size:34px;display:block;text-transform:capitalize;color:#fff;font-weight:600;font-family:'Quicksand', sans-serif;}
.or-22{font-size:75px;line-height:45px;display:block;text-transform:capitalize;color:#fff;font-weight:600;font-family:'Quicksand', sans-serif;}
.or-23{font-size:34px;display:block;text-transform:capitalize;color:#fff;font-weight:600;font-family:'Quicksand', sans-serif;}
.or-24{font-size:14px;text-transform:capitalize;color:#fff;font-weight:600;font-family:'Quicksand', sans-serif;border:1px solid #fff;padding:6px;border-radius:25px;}
.or-25{font-size:16px;text-transform:capitalize;color:#fff;font-weight:600;font-family:'Quicksand', sans-serif;}
body{margin:0;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
img{border:0;}
*,*:before,*:after{box-sizing:inherit;}
a{color:#039be5;text-decoration:none;-webkit-tap-highlight-color:transparent;}
.btn-large:hover{box-shadow:0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);}
i{line-height:inherit;}
@media only screen and (min-width: 601px){
.container{width:85%;}
}
@media only screen and (min-width: 993px){
.container{width:70%;}
}
.container .row{margin-left:-0.75rem;margin-right:-0.75rem;}
.row:after{content:"";display:table;clear:both;}
a{text-decoration:none;}
.btn-large{border:none;border-radius:2px;display:inline-block;height:36px;line-height:36px;padding:0 2rem;text-transform:uppercase;vertical-align:middle;-webkit-tap-highlight-color:transparent;}
.btn-large:disabled{pointer-events:none;background-color:#DFDFDF!important;box-shadow:none;color:#9F9F9F!important;cursor:default;}
.btn-large:disabled:hover{background-color:#DFDFDF!important;color:#9F9F9F!important;}
.btn-large{font-size:1rem;outline:0;}
.btn-large:focus{background-color:#dcae1d;}
.btn-large{text-decoration:none;text-align:center;letter-spacing:.5px;transition:.2s ease-out;cursor:pointer;color:#fff;font-weight:600;background:#dcae1d;background:linear-gradient(to bottom, #dcae1d, #1386b1);font-family:'Quicksand', sans-serif;}
.btn-large:hover{background:#075175;}
.btn-large{height:54px;line-height:54px;}
.waves-effect{position:relative;cursor:pointer;display:inline-block;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;vertical-align:middle;z-index:1;transition:.3s ease-out;}
.waves-effect img{position:relative;z-index:-1;}
::-webkit-input-placeholder{color:#d1d1d1;}
:-moz-placeholder{color:#d1d1d1;}
::-moz-placeholder{color:#d1d1d1;}
:-ms-input-placeholder{color:#d1d1d1;}
body{margin:0;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
img{border:0;}
@media print{
*,*:before,*:after{color:#000!important;text-shadow:none!important;background:transparent!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
img{page-break-inside:avoid;}
img{max-width:100%!important;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{font-size:14px;line-height:1.42857143;color:#333;background-color:#fff;}
a{color:#337ab7;text-decoration:none;}
a:hover,a:focus{color:#23527c;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
h2,h3,h4,h5{line-height:1.1;color:inherit;}
h2,h3{margin-top:20px;margin-bottom:10px;}
h4,h5{margin-top:10px;margin-bottom:10px;}
h2{font-size:30px;}
h3{font-size:24px;}
h4{font-size:18px;}
h5{font-size:14px;}
p{margin:0 0 10px;}
ul{margin-top:0;margin-bottom:0px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width: 768px){
.container{width:90%;}
}
@media (min-width: 992px){
.container{width:90%;}
}
@media (min-width: 1200px){
.container{width:1170px;}
}
.row{margin-right:-15px;margin-left:-15px;}
.col-md-3,.col-sm-4,.col-md-4,.col-sm-6,.col-md-6,.col-sm-8,.col-md-8,.col-xs-12,.col-sm-12,.col-md-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-12{float:left;}
.col-xs-12{width:100%;}
@media (min-width: 768px){
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left;}
.col-sm-1{width:8.3333333333%}.col-sm-2{width:16.6666666667%}.col-sm-3{width:25%}.col-sm-4{width:33.3333333333%}.col-sm-5{width:41.6666666667%}.col-sm-6{width:50%}.col-sm-7{width:58.3333333333%}.col-sm-8{width:66.6666666667%}.col-sm-9{width:75%}.col-sm-10{width:83.3333333333%}.col-sm-11{width:91.6666666667%}.col-sm-12{width:100%}
}
.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
@media (min-width: 992px){
.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-12{float:left;}
.col-md-12{width:100%;}
.col-md-8{width:66.66666667%;}
.col-md-7{width:58.33333333%;}
.col-md-6{width:50%;}
.col-md-5{width:41.66666667%;}
.col-md-4{width:33.33333333%;}
.col-md-3{width:25%;}
}
.container:before,.container:after,.row:before,.row:after{display:table;content:" ";}
.container:after,.row:after{clear:both;}
@media screen and (max-width: 992px){
.top-logo,.ed-top{display:none;}
.offer-r{display:none;}
}
@media screen and (max-width: 767px){
.tb-space{padding:75px 0px;}
.pad-bot-redu{padding-bottom:45px!important;}
.family img{display:none;}
.footer h4{padding-bottom:10px;margin-top:40px;}
.foot-spec h4{margin-top:0px;}
.foot-com{padding-left:0px;padding-right:0px;padding-bottom:35px;}
.icon-float ul li:nth-child(1){display:none;}
.icon-float{position:fixed;left:0px;bottom:-1px;z-index:999;top:inherit;width:100%;background:#333;}
.icon-float ul{padding:0px;}
.icon-float ul li{list-style-type:none;float:left;width:16.5999%;text-align:center;}
.icon-float ul li a{display:block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;padding:0px;}
.icon-float ul li a i{padding:8px;width:40px;height:32px;text-align:center;color:#fff;}
.tourz-hom-ser ul li a{width:65px;height:65px;padding:10px 2px 10px 2px;}
.tourz-hom-ser ul li a img{width:54px;}
}
@media screen and (max-width: 480px){
body{overflow-x:hidden!important;}
.tourz-hom-ser ul li{width:50%;margin-bottom:10px;}
.tourz-hom-ser ul li a{width:100%;height:100%;}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp;}
.slideInUp{-webkit-animation-name:slideInUp;animation-name:slideInUp;}
.slidertestimonials{height:100%;width:100%;margin:0px auto 0;overflow:visible;position:absolute;text-align:center!important;}
.slidertestimonials ul{margin:0;padding:0;height:100%;position:relative;}
.slidertestimonials li{width:90%;margin-left:5%;margin-right:5%;height:100%;position:absolute;list-style:none;}
.slidertestimonials .quote{margin:0px;font-size:40px;}
.slidertestimonials li.anim1{-webkit-animation:cycle 15s linear infinite;animation:cycle 15s linear infinite;}
.slidertestimonials li.anim2{-webkit-animation:cycle2 15s linear infinite;animation:cycle2 15s linear infinite;}
.slidertestimonials li.anim3{-webkit-animation:cycle3 15s linear infinite;animation:cycle3 15s linear infinite;}
.slidertestimonials li.anim4{-webkit-animation:cycle4 15s linear infinite;animation:cycle4 15s linear infinite;}
.slidertestimonials li.anim5{-webkit-animation:cycle5 15s linear infinite;animation:cycle5 15s linear infinite;}
.slidertestimonials:hover li{-webkit-animation-play-state:paused;animation-play-state:paused;}
.info-testimonials .testimonials{font-family:"Lato";font-size:17px;color:#828282;line-height:26px;margin-bottom:0;}
.info-testimonials .testimonials:before{content:"“";font-size:20px;color:#333;font-weight:600;padding-right:10px;}
.info-testimonials .testimonials:after{content:"”";font-size:20px;color:#333;font-weight:600;padding-left:10px;}
.info-testimonials .testimonials-author{font-size:14px;color:#9d9d9d;margin:0px 0;padding-top:10px;}
.info-testimonials .testimonials-author a{font-size:14px;color:#9d9d9d;font-weight:500;margin:25px 0;margin-right:5px;}
.info-testimonials .testimonials-author i{color:#FFC107!important;padding:2px;}
.info-testimonials .testimonials-author .author{font-size:16px;font-weight:600;color:#828282;padding-top:10px;}
@media (max-width: 479px){
.info-testimonials .testimonials-author .author{font-size:12px;font-weight:600;color:#000000;}
.slidertestimonials{height:550px;}
}
@media (max-width: 999px){
.foot-mob-sec{min-height:600px!important;}
.icon-float{display:none;}
}
}

@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}100%{opacity:1;-webkit-transform:none;transform:none;}}
@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}100%{opacity:1;-webkit-transform:none;transform:none;}}
@-webkit-keyframes slideInUp{0%{-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);visibility:visible;}100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}}
@keyframes slideInUp{0%{-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);visibility:visible;}100%{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}}
@-webkit-keyframes cycle{0%{top:0;}4%{top:0;}16%{top:0;opacity:1;z-index:0;}20%{top:325px;opacity:0;z-index:0;}21%{top:-325px;opacity:0;z-index:-1;}50%{top:-325px;opacity:0;z-index:-1;}92%{top:-325px;opacity:0;z-index:0;}96%{top:-325px;opacity:0;}100%{top:0;opacity:1;}}
@keyframes cycle{0%{top:0;}4%{top:0;}16%{top:0;opacity:1;z-index:0;}20%{top:325px;opacity:0;z-index:0;}21%{top:-325px;opacity:0;z-index:-1;}50%{top:-325px;opacity:0;z-index:-1;}92%{top:-325px;opacity:0;z-index:0;}96%{top:-325px;opacity:0;}100%{top:0;opacity:1;}0%{top:0;}4%{top:0;}16%{top:0;opacity:1;z-index:0;}20%{top:325px;opacity:0;z-index:0;}21%{top:-325px;opacity:0;z-index:-1;}50%{top:-325px;opacity:0;z-index:-1;}92%{top:-325px;opacity:0;z-index:0;}96%{top:-325px;opacity:0;}100%{top:0;opacity:1;}}
@-webkit-keyframes cycle2{0%{top:-325px;opacity:0;}16%{top:-325px;opacity:0;}20%{top:0;opacity:1;}24%{top:0;opacity:1;}36%{top:0;opacity:1;z-index:0;}40%{top:325px;opacity:0;z-index:0;}41%{top:-325px;opacity:0;z-index:-1;}100%{top:-325px;opacity:0;z-index:-1;}}
@keyframes cycle2{0%{top:-325px;opacity:0;}16%{top:-325px;opacity:0;}20%{top:0;opacity:1;}24%{top:0;opacity:1;}36%{top:0;opacity:1;z-index:0;}40%{top:325px;opacity:0;z-index:0;}41%{top:-325px;opacity:0;z-index:-1;}100%{top:-325px;opacity:0;z-index:-1;}0%{top:-325px;opacity:0;}16%{top:-325px;opacity:0;}20%{top:0;opacity:1;}24%{top:0;opacity:1;}36%{top:0;opacity:1;z-index:0;}40%{top:325px;opacity:0;z-index:0;}41%{top:-325px;opacity:0;z-index:-1;}100%{top:-325px;opacity:0;z-index:-1;}}
@-webkit-keyframes cycle3{0%{top:-325px;opacity:0;}36%{top:-325px;opacity:0;}40%{top:0;opacity:1;}44%{top:0;opacity:1;}56%{top:0;opacity:1;z-index:0;}60%{top:325px;opacity:0;z-index:0;}61%{top:-325px;opacity:0;z-index:-1;}100%{top:-325px;opacity:0;z-index:-1;}}
@keyframes cycle3{0%{top:-325px;opacity:0;}36%{top:-325px;opacity:0;}40%{top:0;opacity:1;}44%{top:0;opacity:1;}56%{top:0;opacity:1;z-index:0;}60%{top:325px;opacity:0;z-index:0;}61%{top:-325px;opacity:0;z-index:-1;}100%{top:-325px;opacity:0;z-index:-1;}0%{top:-325px;opacity:0;}36%{top:-325px;opacity:0;}40%{top:0;opacity:1;}44%{top:0;opacity:1;}56%{top:0;opacity:1;z-index:0;}60%{top:325px;opacity:0;z-index:0;}61%{top:-325px;opacity:0;z-index:-1;}100%{top:-325px;opacity:0;z-index:-1;}}
@-webkit-keyframes cycle4{0%{top:-325px;opacity:0;}56%{top:-325px;opacity:0;}60%{top:0;opacity:1;}64%{top:0;opacity:1;}76%{top:0;opacity:1;z-index:0;}80%{top:325px;opacity:0;z-index:0;}81%{top:-325px;opacity:0;z-index:-1;}100%{top:-325px;opacity:0;z-index:-1;}}
@keyframes cycle4{0%{top:-325px;opacity:0;}56%{top:-325px;opacity:0;}60%{top:0;opacity:1;}64%{top:0;opacity:1;}76%{top:0;opacity:1;z-index:0;}80%{top:325px;opacity:0;z-index:0;}81%{top:-325px;opacity:0;z-index:-1;}100%{top:-325px;opacity:0;z-index:-1;}0%{top:-325px;opacity:0;}56%{top:-325px;opacity:0;}60%{top:0;opacity:1;}64%{top:0;opacity:1;}76%{top:0;opacity:1;z-index:0;}80%{top:325px;opacity:0;z-index:0;}81%{top:-325px;opacity:0;z-index:-1;}100%{top:-325px;opacity:0;z-index:-1;}}
@-webkit-keyframes cycle5{0%{top:-325px;opacity:0;}76%{top:-325px;opacity:0;}80%{top:0;opacity:1;}84%{top:0;opacity:1;}96%{top:0;opacity:1;z-index:0;}100%{top:325px;opacity:0;z-index:0;}}
@keyframes cycle5{0%{top:-325px;opacity:0;}76%{top:-325px;opacity:0;}80%{top:0;opacity:1;}84%{top:0;opacity:1;}96%{top:0;opacity:1;z-index:0;}100%{top:325px;opacity:0;z-index:0;}}

@font-face{font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:400;font-display:fallback;src:url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-brands-400.eot);src:url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-brands-400.woff2) format("woff2"),url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-brands-400.woff) format("woff"),url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-brands-400.ttf) format("truetype"),url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-brands-400.svg#fontawesome) format("svg");}
@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:fallback;src:url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-solid-900.eot);src:url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-solid-900.woff2) format("woff2"),url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-solid-900.woff) format("woff"),url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-solid-900.ttf) format("truetype"),url(https://use.fontawesome.com/releases/v5.8.2/webfonts/fa-solid-900.svg#fontawesome) format("svg");}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/quicksand/v22/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/quicksand/v22/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/quicksand/v22/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:500;src:url(https://fonts.gstatic.com/s/quicksand/v22/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:500;src:url(https://fonts.gstatic.com/s/quicksand/v22/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:500;src:url(https://fonts.gstatic.com/s/quicksand/v22/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/quicksand/v22/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/quicksand/v22/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Quicksand';font-style:normal;font-weight:700;src:url(https://fonts.gstatic.com/s/quicksand/v22/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');unicode-range:U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;}
@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}